Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/8397/?format=api
{ "ob_id": 8397, "relatedTo": { "ob_id": 12414, "uuid": "84d4f66b668241328df0c43f8f3b3e16", "short_code": "ob" }, "url": "http://dx.doi.org/10.5285/6be871bc-9572-4345-bb9a-2c42d9d85ceb", "identifierType": "doi", "shortUrl": "http://doi.org/10/f3ctqh" }